Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 15 Jun 2021 11:34:19 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation farah                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  farah Bot:  Hi Farah ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Bahrain Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097333373367            03:20 PM, 15th Jun                   mayar                   Hi Farah,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           03:21 PM, 15th Jun                     farah                    My order was canceled from yourside           03:21 PM, 15th Jun                     farah                    And i want to the refund to go back on my bank card           03:21 PM, 15th Jun                     farah                    Not in my wallet in account           03:22 PM, 15th Jun                     farah                    Refund and return my money in my bank card that i paid by for order           03:22 PM, 15th Jun                     farah                             03:22 PM, 15th Jun                     farah                    I want my money back in my card           03:23 PM, 15th Jun                     farah                    Hallo           03:23 PM, 15th Jun                     farah                    ????           03:23 PM, 15th Jun                   mayar                   Could you please allow me 2 minutes to check your order details?           03:25 PM, 15th Jun                     farah                    Ok           03:25 PM, 15th Jun                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           03:26 PM, 15th Jun                     farah                    No either give me the product or refund money to my bank account           03:26 PM, 15th Jun                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           03:29 PM, 15th Jun                   mayar                   Is there anything else i can help you with?            03:29 PM, 15th Jun                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:33 PM, 15th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2718404